
IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV_DEPENDENTE') AND name = 'MEMBRO')
begin
	ALTER TABLE RC_CLI_CONV_DEPENDENTE ADD
		MEMBRO int  NULL CONSTRAINT DF_RC_CLI_CONV_DEPENDENTE_MEMBRO DEFAULT 0

END


IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV_DEPENDENTE') AND name = 'SEQUENCIA')
begin
	ALTER TABLE RC_CLI_CONV_DEPENDENTE ADD
		SEQUENCIA int  NULL CONSTRAINT DF_RC_CLI_CONV_DEPENDENTE_SEQUENCIA DEFAULT 0

END

IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV_DEPENDENTE') AND name = 'DEP_CODIGO')
begin
	ALTER TABLE RC_CLI_CONV_DEPENDENTE ADD
		DEP_CODIGO int  NULL CONSTRAINT DF_RC_CLI_CONV_DEPENDENTE_DEP_CODIGO DEFAULT 0

END

IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV_DEPENDENTE') AND name = 'ID_CONV_ORIG')
begin
	ALTER TABLE RC_CLI_CONV_DEPENDENTE ADD
		ID_CONV_ORIG int  NULL CONSTRAINT DF_RC_CLI_CONV_DEPENDENTE_ID_CONV_ORIG DEFAULT ''

END

IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('RC_CLI_CONV') AND name = 'NR_FARM_CCM')
begin
	ALTER TABLE RC_CLI_CONV ADD
		NR_FARM_CCM int  NULL CONSTRAINT DF_RC_CLI_CONV_DEPENDENTE_NR_FARM_CCM DEFAULT ''

END
